import React from "react";
import {OctagonX} from "lucide-react";

export default function ThreadsPage() {
	return (
		<main className="flex flex-col justify-start items-center h-full w-full">
			<div className={"flex flex-row items-center gap-2 scale-90 md:scale-100 p-2 rounded border bg-accent"}>
				<OctagonX/>
				<div className={"flex flex-col justify-center items-start"}>
					<h3 className={"text-nowrap font-bold text-xl"}>Oups !</h3>
					<p className={"text-wrap"}>Something went wrong...</p>
				</div>
			</div>
		</main>
	);
}